/* layout colors */
body, html
{
  background: #d6dee9 url(/i/c/bg.gif) repeat-x top;
  color: #444444;
}

a, a:link
{
	color: #1c4973;
}

a:visited
{
	color: #1a3862;
}

a:active, a:hover
{
	color: #5AA3D2;
}

.black
{
   /*color: black;*/
}

.orange
{
   color: #FF9933;
}

.orange_dark
{
	color: #f55b11;
}

.green
{
   color: #5DA59D;
}

.em
{
	color: #6d7c8a;
	font-weight: bold;
}

.red
{
	color: red;
}

.even
{
	background-color: #f6f7f8;
}

.odd
{
	background-color: #ffffff;
}

.framed
{
	border: solid 1px #eceff5;
	padding: 5px;
}

.error_msg
{
	color: red;
	font-weight: bold;
	text-align: center;
}
/* main content */
#column h1, #text h1
{
   background: #d6dee9 url(/i/c/mhbg.gif) no-repeat bottom left;
   color: #6d7c8a;
}

#text h2, #column h2
{
	background: url(/i/c/m_bul.gif) no-repeat left 50%;
	padding-left: 1.2em;
}

#column h1.slogan
{
	background: url(/i/c/top_bul.gif) no-repeat left 50%;
    color: #545454;
}

#text h1.image_header
{
	background: white url(/i/c/c_hr.gif) repeat-x left 50%;
	padding: 0px;
	border: 0px solid #fff;
	height: 30px;
	margin: 0px .5em 0px 0px;
}

div.hr
{
	background: url(/i/c/c_hr.gif) left bottom repeat-x;
	height: 18px;
	padding: 0px;
	margin: 0px;
	border: 0px solid #fff;
}


#column div.hr
{
	margin-right: 8px;
}

#sidebar div.hr
{
	margin-left: 8px;
}

#text div.hr
{
	margin: 0px 7px;
}

div.hrbg
{
	color: #d6dee9;
	background-color: #d6dee9;
	height: 3px;
	margin: 0px;
	padding: 0px;
	border: 0px solid #d6dee9;
	/*clear: both;*/
}

#cheader table
{
	background: #e4e7ea url(/i/c/tmidbg.gif) no-repeat top right;
	width: 100%;
}

/* bottom menu block */
#bottommenu hr
{
	color: #f93;
	background-color: #f93;
	height: 3px;
	margin: 0px;
	border: 0px solid #f93;
	clear: both;
}

#bottommenu
{
	background: #fff url(/i/c/mc_bl.gif) no-repeat bottom left;
}

/* sidebar */
#sidebar h3
{
	color: #6d7c8a;
	border: solid 1px #eceff5;
}

/* rounded block */
.rounded
{
	background: #f6f7f8 url(/i/c/lm_t.gif) no-repeat top right;
}
.rounded_inner
{
	background: url(/i/c/lm_b.gif) no-repeat left bottom;
}

/* main block */
#main
{
	background: #fff url(/i/c/mc_tr.gif) no-repeat top right;
}

/* top menu block */
#topmenu
{
	background: #fff url(/i/c/m/tmc_lt.gif) no-repeat top left;
}
#topmenu_inner
{
	padding: 7px;
	background: url(/i/c/m/tmc_rb.gif) no-repeat right bottom;
}